<ion-tabs>
  <ion-tab [root]="tab1Root" tabIcon="film" tabTitle="Tutti"></ion-tab>
  <ion-tab [root]="tab2Root" tabIcon="heart" tabTitle="Preferiti"></ion-tab>
  <ion-tab [root]="tab3Root" tabIcon="eye" tabTitle="Da vedere"></ion-tab>
  <ion-tab [root]="tab4Root" tabIcon="megaphone" tabTitle="In arrivo"></ion-tab>
</ion-tabs>
